Page MenuHomePhabricator

Bug: sometimes the map is static in VE because the screen is too small
Closed, ResolvedPublic0 Story Points

Description

This is a regression of T137852.

The map must be always interactive within the VE dialog.

Event Timeline

JGirault created this task.Aug 26 2016, 2:41 PM
Restricted Application added a project: Discovery. · View Herald TranscriptAug 26 2016, 2:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 306932 had a related patch set uploaded (by JGirault):
VE: map should always be interactive within the dialog

https://gerrit.wikimedia.org/r/306932

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Aug 26 2016, 2:44 PM

Change 306932 merged by jenkins-bot:
VE: map should always be interactive within the dialog

https://gerrit.wikimedia.org/r/306932

JGirault closed this task as Resolved.Aug 31 2016, 10:54 AM
Jdforrester-WMF set the point value for this task to 0.Sep 1 2016, 11:57 PM